{
  pkgs ? import <nixpkgs> {},
  fetchFromGitHub,
}:
pkgs.rustPlatform.buildRustPackage rec {
  pname = "podlet";
  version = "0.2.4";

  cargoHash = "sha256-3plmxaCgZj0kbimws36aRKenfhWq6aKmHUWX0ZoefJI=";
  src = fetchFromGitHub {
    owner = "containers";
    repo = pname;
    rev = "bc5c9f040611ce0d89caa2a65c669d6e15d6f0d8";
    sha256 = "0xl3qnpfzr62n1qdj24l1dcpbbliansqyww36gjy6dar08vra93h";
  };
}
